﻿.contact-Container{
    display:flex;
    flex-wrap:wrap;
    align-items:flex-start;
    vertical-align:top;
    padding:2rem;
}

.contact-Item {
    margin: 1rem;
    min-width: 200px;
}

@media only screen and (min-width: 1000px) {

    .contact-item-title {
        font-size: x-large;
        font-weight: bold;
        display: block;
    }

    .contact-item-content {
        font-size: small;
        display: block;
    }
    #whatsapp {
        width:40px;
    }
}
@media only screen and (max-width: 999px) {
    .contact-Item {
        margin: 1rem;
        width: 100%;
    }

    .contact-item-title {
        font-size: xx-large;
        font-weight: bold;
        display: block;
    }

    .contact-item-content {
        font-size: x-large;
        display: block;
    }
    .contact-Form {
        font-size:xx-large;
    }
    input, select, button {
        margin: 0.5rem;
        font-size: xx-large;
        line-height:1.5;
    }
    #whatsapp {
        width: 72px;
    }

}
.contact-entry {
    width: 100%;
    border-color: darkgrey;
    border-radius: 5px;
    border-width: 1px;
    line-height: 1.5;
}

    .contact-entry:focus {
        border-color: #66afe9;
        -webkit-filter: drop-shadow(cyan 0 0 1px ) brightness(1.5); /* Google Chrome, Safari 6+ & Opera 15+ */
        filter: drop-shadow(cyan 0 0 1px) brightness(1.5); /* Microsoft Edge and Firefox 35+ */
    }


.captcha_cell {
    cursor:pointer;
}